---
group:
  name: '8.94616E+13'
  description: ''
  projects:
  - name: 'nonebot1'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nonebot2'
    description: ''
    mirrorRelease: false
    topic: ''
  